uuid: 0a1b892b-d09c-4254-bf55-6ba991e390cf
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_connections
    - orlando_interface_pp.connections_type.default
    - paragraphs.paragraphs_type.basic
id: paragraph.basic.field_connections
field_name: field_connections
entity_type: paragraph
bundle: basic
label: Connections
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:oi_connection'
  handler_settings:
    target_bundles:
      default: default
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
